<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog Saya</title>
    <link rel="stylesheet" href="sistech.css">
</head>
<body>
  <header>
    <nav class="navMenu">
      <div>
        <a href="./sistech.html" id="btn-home">HOME</a>
        <a href="./sistech.html" id="btn-blog">BLOG</a>
        <a href="./aboutme.html" id="btn-about">TENTANG SAYA</a>
        <div class="dot"></div>
      </div>
    </nav>
  </header>
  <div class="container">
    <h2>Posting Blog Baru</h2>
    <form id="post-form">
      <div class="form-group">
        <label for="title">Judul:</label>
        <input type="text" id="title" placeholder="Tuliskan Judul Postingamu" name="title" required>
      </div>
      <div class="form-group">
        <label for="content">Konten:</label>
        <textarea id="content" name="content" rows="5" placeholder="Berikan ceritamu!"></textarea>
      </div>
      <button type="submit" class="post" id="post-button">Post</button>
      <div class="line"></div>
    </form>

    <h3>Daftar Blog</h3>
    <div class="ag-format-container">
      <div class="ag-courses_box">
        <div id="blog-list" class="list-group"></div>
      </div>
    </div>
  </div>
  
  <script src="./sistech.js">  </script>
</body>
</html>
